@charset "utf-8";
/* CSS Document */

.twtr-widget-1{
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
}
.twtr-bd{margin:0px;padding:0px 0px;border:solid 2px #e6e6e6;background-color:#e6e6e6;}
.twtr-doc{
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
font-weight: normal;
overflow: hidden;
text-align: left;
width: 100%;
}
.twtr-hd{display:none;}
.twtr-ft{display:none;}
.twtr-tweet-text {font-size:10px;}
.twtr-timeline {border-radius: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;}